## harpwise 3.18.10

=== debian/changelog ===
harpwise (3.18.10-0ubuntu2) lunar; urgency=medium

  * Fix installation directory (LP: #2008047)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 22 Feb 2023 07:11:12 -0800

harpwise (3.18.10-0ubuntu1) lunar; urgency=medium

  * Initial release. (LP: #2007048)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 12 Feb 2023 13:52:33 -0800
