## harpwise 4.9.3

=== debian/changelog ===
harpwise (4.9.3-0ubuntu1) noble; urgency=medium

  * New upstream release 4.9.3

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Nov 2023 10:08:14 -0800
