=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/harpwise-$1\.tar\.gz/ \
  https://github.com/marcIhm/harpwise/tags .*/v?(\d\S*)\.tar\.gz
