## harpwise 6.8.5

=== debian/changelog ===
harpwise (6.8.5-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * d/copyright: bump dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Feb 2025 13:32:13 -0800
