=== debian/control ===
Source: harpwise
Section: sound
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/marcIhm/harpwise

Package: harpwise
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby, figlet, toilet, alsa-utils, sox, libsox-fmt-mp3, gnuplot-nox,
 aubio-tools
Description: Command-line Harmonica Practice Utility
 Ruby script to support the daily practice of bends, scales, intervals or licks
 on a diatonic (richter) or chromatic harmonica for various keys.
 .
 harpwise is limited to play and recognize single notes only; it has no sense
 of chords or grooves. So from the three ingredients of music, melody, harmony
 and rhythm, it can help you with the melody only and a bit with harmony too,
 if you play your chords as arpeggios.
 .
 Its main operation modes are ‘listen’, ‘quiz’ and ‘licks’; these modes may
 help to:
 .
  - Work on bends
  - Train your musical memory
  - Internalize various scales
  - Play and remember intervals
  - Learn and memorize licks
  - Analyze licks regarding scales, chords and intervals
  - Support improvisation: Provide licks and scale info
  - Help in writing down a sequence of holes
