## harpwise 6.34.4

=== debian/changelog ===
harpwise (6.34.4-0ubuntu2) resolute; urgency=medium

  * debian/docs: Update docs directory

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Jan 2026 12:34:44 -0800

harpwise (6.34.4-0ubuntu1) resolute; urgency=medium

  * New upstream release 6.34.4
  * debian/copyright: update dates
  * debian/control: bump Standards-Version (no changes needed)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Jan 2026 12:20:20 -0800

harpwise (6.8.5-0ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:12:04 +0000
